
Smart Proxy - Feature #6542

Ship IPA user script with Smart Proxy

07/09/2014 07:59 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Realm   

Target version: 1.6.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1117793 Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/184

  

Description

Ship the script here with the Smart Proxy - http://projects.theforeman.org/projects/foreman/wiki/IPASmartProxyUser

Associated revisions

Revision c54e833e - 08/06/2014 09:11 AM - Stephen Benjamin 

fixes #6542 - ship freeipa users script with the smart proxy

History

#1 - 07/09/2014 08:02 AM - Stephen Benjamin

- Bugzilla link set to 1117793

#2 - 07/09/2014 08:08 AM - Stephen Benjamin

PR https://github.com/theforeman/smart-proxy/pull/184

#3 - 07/22/2014 06:51 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/184 added

#4 - 07/30/2014 06:50 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#5 - 08/06/2014 09:12 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#6 - 08/06/2014 10:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c54e833e964ef0fb8f7c17fb9ad685dc43c22403.
